map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 677c3ce6-f3ed-4120-a6b3-775c83537fbc
  playerICName: Sonelia Attacus
  playerOOCName: 3P5I7ON
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6813a112-92a4-4e11-b86c-39ce48b5c3e7
  playerICName: Gish-Kal
  playerOOCName: Evian
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 6813a112-92a4-4e11-b86c-39ce48b5c3e7
  playerICName: Katexaxak
  playerOOCName: Evian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: alien artifact
  playerOOCName: Exotic_man
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: Adrian Scenicus
  playerOOCName: Exotic_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: Pelvis Garrison
  playerOOCName: Exotic_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: alien artifact
  playerOOCName: Exotic_man
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 8b18d473-06e2-4c26-a771-32744dff744e
  playerICName: Jada Willey
  playerOOCName: JohnThickins
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 5a1c907c-e87d-4c85-985c-d1ee0dd07469
  playerICName: Wuja-Teegla
  playerOOCName: Me8my55
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 218290d6-0065-4b51-ad9c-c4e1bc51b807
  playerICName: Rauld Stonehardt
  playerOOCName: pekemen
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 3269392e-bf5a-4c7f-9ad0-4af12d49a4c0
  playerICName: Cooper Briner
  playerOOCName: TheWaffleMan
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 550f4da9-7b70-4a4f-9b3a-1850b437bffc
  playerICName: Lynn Smith
  playerOOCName: vexthespaceclown
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 59086
endTick: 1579360
duration: 01:45:09.9603567
fileCount: 565
size: 120187424
uncompressedSize: 603367683
endTime: 14:37:25.2473547
...
